Skip to main content
GET
/
firework
/
v2
/
me
/
feed
/
credentials
cURL
curl --request GET \
  --url https://api.flare.io/firework/v2/me/feed/credentials \
  --header 'Authorization: Bearer <token>'
{
  "next": "<string>",
  "items": {
    "id": 123,
    "source_id": "<string>",
    "imported_at": "<string>",
    "identity_name": "<string>",
    "hash": "<string>",
    "domain": "<string>",
    "source": {
      "id": "<string>",
      "name": "<string>",
      "description_en": "<string>",
      "description_fr": "<string>",
      "breached_at": "<string>",
      "leaked_at": "<string>",
      "pii_tags": [
        "<string>"
      ]
    },
    "remediated_at": "2023-11-07T05:31:56Z",
    "ignored_at": "2023-11-07T05:31:56Z",
    "known_password_id": 123,
    "credential_hash": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://api.docs.flare.io/llms.txt

Use this file to discover all available pages before exploring further.

This endpoint will list all credentials that match the current tenant’s monitored identifiers.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

size
integer
default:20
from
string
order_type
enum<string>
default:desc
Available options:
asc,
desc

Response

200 - application/json

Success

next
string
items
object